kernel slackware64 current

Se avete problemi con l'installazione e la configurazione di Slackware64 postate qui. Non usate questo forum per argomenti che trattano la Slackware32 o generali... per quelli usate rispettivamente il forum Slackware e Gnu/Linux in genere.

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware64 usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Per evitare confusione prego inserire in questo forum solo topic che riguardano appunto Slackware64, se l'argomento è Slackware32 o generale usate rispettivamente il forum Slackware o Gnu/Linux in genere.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.
Rispondi
pikappapi
Linux 0.x
Linux 0.x
Messaggi: 4
Iscritto il: mer 19 feb 2014, 13:06

kernel slackware64 current

Messaggio da pikappapi »

Salve a tutti
dopo anni di utilizzo della versione slackware64 14.2
ho deciso di passare alla versione current .
al termine dell'installazione , dopo il reboot
il comando uname -r indica la versione 4.4.14
con relativi errori dovuti alla mancanza di moduli in /lib/modules/4.4.14
nonostante sia stato installato il kernel 5.4.71 e relativi moduli

grazie in anticipo per le risposte

Avatar utente
ponce
Iper Master
Iper Master
Messaggi: 2782
Iscritto il: mer 5 mar 2008, 16:45
Nome Cognome: Matteo Bernardini
Slackware: slackware64-current
Kernel: 5.8.16
Desktop: lxde
Località: Pisa
Contatta:

Re: kernel slackware64 current

Messaggio da ponce »

se usi lilo probabilmente hai dimenticato di rilanciarlo una volta aggiornato il kernel con "slackpkg upgrade-all": se fai uso di un initrd ricordati anche di rigenerarlo con le opzioni apposite (lo script /usr/share/mkinitrd/mkinitrd_command_generator.sh puo' essere di aiuto in questo caso) prima di eseguire il comando "lilo".

se hai aggiornato da 14.2 invece di installare la current da zero con la iso di Alien Bob, ricordati (magari lo hai fatto ma lo riporto per sicurezza) che non e' sufficiente uno "slackpkg upgrade-all" ma c'e una procedura da seguire

https://docs.slackware.com/slackware:sl ... em_upgrade

pikappapi
Linux 0.x
Linux 0.x
Messaggi: 4
Iscritto il: mer 19 feb 2014, 13:06

Re: kernel slackware64 current

Messaggio da pikappapi »

Grazie mille ,
ho scaricato la iso indicata , ma il problema insisteva .
poi ho scoperto l'inghippo : avendo due HD , il BIOS ha deciso di avviare il boot dal secondo disco
dove vi era probabilmente un altro LILO .
Problema risolto , Grazie ancora
Saluti
PS
ora la sfida è compilare Darktable ...

Avatar utente
joe
Iper Master
Iper Master
Messaggi: 3270
Iscritto il: ven 27 apr 2007, 11:21
Slackware: 14.2
Kernel: 4.4.38
Desktop: KDE-4.14.21

Re: kernel slackware64 current

Messaggio da joe »

Ciao, sul repo di conraid, trovi sia dei precompilati che lo slackbuild per versione la 3.2.1:

https://github.com/conraid/SlackBuilds- ... /darktable

http://slack.conraid.net/repository/sla ... darktable/

Ma la vera domanda è... meglio darktable o rawtherapee??? :D

Rispondi